/* Default Setting */
@charset "utf-8";
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

html, body { margin:0; padding:0; width:100%; height:100%; font-family:'Nanum Gothic','나눔고딕';}
body {  *word-break:break-all; -ms-word-break:break-all;}
body,input,button { font-size:13px; line-height:1.5em; font-family:'Nanum Gothic', '나눔고딕', Dotum, Helvetica, AppleGothic, Sans-serif;}
* {  font-family:'Nanum Gothic','나눔고딕'; }
html * { font-family:'Nanum Gothic','나눔고딕'; }
caption{visibility:hidden; position:absolute; top:0; left:0; width:0px; height:0px; font-size:0; line-height:0;}
h1, h2, h3, h4, h5, h6 { font-size:13px; text-align:left; font-family:'Nanum Gothic', '나눔고딕'}
img { margin-bottom:1px; vertical-align:middle; }
*:first-child+html img { margin-bottom:0px; margin-top:0px;}
p { margin:0; padding:0; }
button,label { cursor:pointer; _cursor /**/:hand;}
button * { position:relative;}
img,input,select { vertical-align:middle; font-family:'Nanum Gothic', '나눔고딕'}
.cr_ {background:#fff !important; }

input, select{border:1px solid #919399; height:28px; margin-top:-1px; font-weight:bold; color:#444; padding:0 3px; }
textarea {border:1px solid #919399; margin-top:-1px; color:#444; padding:3px 3px; }
input[type='password'] {font-size:11px; height:28px; }
input[type='text'],
input[type='password'],
textarea { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
input[type='text'].border_0,
input[type='password'].border_0,
textarea.border_0 { border:none;}
.input_hide { display:none; }

select { margin:0; padding:0; }

form { margin:0; padding:0; width:100%; height:auto; }
table { border-collapse:collapse;}
.clear {clear:both; width:100%;}

a, a:hover, a:active{text-decoration:none; font-family:'Nanum Gothic','나눔고딕'; font-weight:bold;}

/* common */
#wrap { position:relative; min-width:1200px; height:100%; border:15px #fff solid; border-top:100px #fff solid; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; min-width:1200px; height:80px; background-color:#000; opacity:0.9; filter: alpha(opacity=90); z-index:1001;}

/* header logo */
#header .head_logo { position:absolute; left:14px; top:19px; max-width:300px; height:64px; vertical-align:middle;}
#header .head_logo h1 { margin:0; padding:0; vertical-align:middle; font-size:24pt; }
#header .head_logo h1 a { padding-top:30px; color:#fff; font-weight:bold;}
/* header info */
#header .head_info { position:absolute; top:15px; right:10px; width:auto; height:20px; text-align:right; padding-right:58px; z-index:9999}
#header .head_info ul {float:left; margin:0; padding:0; height:20px; padding-top:15px}
#header .head_info ul li {float:left; list-style:none; margin:0; padding:0 7px; height:20px; }
#header .head_info ul li a {float:left; margin:0; padding:0; height:20px; color:#aaa; font-size:13px;}

#header #head_gnb { position:absolute; top:28px; left:360px; right:10px; height:55px; }
#header #head_gnb > ul {float:left; margin:0; padding:0; overflow:hidden; min-width:800px;}
#header #head_gnb > ul > li  {float:left; width:auto; margin:0 20px; padding:0; list-style:none; }
#header #head_gnb > ul > li > a {display:block; font-size:18px; text-align:center; color:#ccc; padding:0 5px 7px 5px;}
#header #head_gnb > ul > li.on > a {color:#0075df; border-bottom:3px solid #0075df;}
#header #head_gnb > ul > li.on ul {display:block;}
#header #head_gnb > ul > li > ul {display:none; position:absolute; top:20px; left:50%; margin:0; padding:0; }
#header #head_gnb > ul > li > ul > li {float:left; list-style:none; margin:0; padding:0; }
#header #head_gnb > ul > li > ul > li:first-child {background:none;}
#header #head_gnb > ul > li > ul > li > a { display:block; font-size:14px; padding:10px 10px 0px 10px; color:#747474;}
#header #head_gnb > ul > li > ul > li.on > a {color:#fff;}

#header #head_gnb > ul > li > ul.sub1 {margin-left:-530px;}
#header #head_gnb > ul > li > ul.sub2 {margin-left:-222px;}
#header #head_gnb > ul > li > ul.sub3 {margin-left:-355px;}
#header #head_gnb > ul > li > ul.sub4 {margin-left:-260px;}

/* Content */
#content { position:relative; width:100%; height:100%; min-width:1200px; }

#content h1.content_title {padding:0 0 5px 15px; margin:0; font-size:20px; color:#0075df; line-height:36px;}
#content h2.stitle {padding:20px 0 5px 5px; margin:0; font-size:16px; color:#444; line-height:24px;}
#content h3.content_title {display:inline-block; margin:0 auto; margin-top:40px; padding-left:27px; font-size:17px; color:#2b2b2b; background:url(../images/common/btn/content_blue_title_arrow.png) 0 center no-repeat;}

/* login */
#frm_login {width:100%; height:auto; }
#wrap_login {position:relative; width:100%; min-width:1200px; height:auto; text-align:center; padding-bottom:150px;}
.login_box { position:relative; margin:0 auto; max-width:540px; min-height:350px; background-color:#fff; padding:40px; width:540px; height:350px; border:1px #000 solid; text-align:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.login_title { display:inline-block; font-size:36px; color:#0075df; margin:0; padding:0;}
.login_title img { margin-left:5px; vertical-align:-6px;}
.login_sub_title { font-size:16px; color:#0075df;}
.login_sub_title_text {position:relative; margin-top:10px; }

.login_input_box { position:relative; margin-top:15px; height:41px;}
.login_input_box ul {float:left; margin:0; padding:0; }
.login_input_box ul:after{content:''; display:block; height:0; clear:both;}
.login_input_box ul li{float:left; list-style:none; margin:0; padding:0;}
.login_input_box ul li.login_margin_left{margin-left:-1px;}
.login_input_box ul li a {width:42px; height:17px; text-align:center;}

.login_input {position:relative; width:198px;}
.login_input label {position: absolute; top:0; left:0; padding:11px 14px; font-weight:bold; color: #0075df; cursor: text;}
.login_input input[type="text"],
.login_input input[type="password"] {width:100%; height:41px; line-height : normal; padding:12px; margin:0; font-family: inherit; border: 1px solid #0075df; border-radius: 0; outline-style: none; color:#0075df; -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.login_check_box{ padding:0 33px; margin-top:15px; text-align:right;}
.login_check_box .basic_input_table_check_list{display:inline-block; float:right; margin:0; padding:0;}
.login_check_box .basic_input_table_check_list li {float:left; list-style:none; margin:0; padding:0;}
.login_check_box .basic_input_table_check_list li:first-child {margin-right:10px;}

.login_btn{ margin-top:10px; float:left; width:100%; text-align:center;}
.login_btn a {text-align:center;}

/* tab */
ul.tab {position:relative; width:100%; height:38px; border-bottom:1px #ccc solid; border-top:3px #fff solid; background:#fff; margin:0; padding:0; padding-left:15px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
ul.tab li {float:left; width:auto; height:35px; border:1px #ccc solid; border-top:3px #ccc solid; background:#ededed; font-weight:bold; font-size:14px; color:#777; list-style:none; margin:0; padding:5px 15px 0 15px; margin-right:-1px; z-index:1; cursor:pointer; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
ul.tab li.on { border:1px #ccc solid; border-top:3px #0075df solid; border-bottom:1px #fff solid; background:#fff; font-weight:bold; color:#0075df; z-index:2; }
ul.tab li:hover { border:1px #ccc solid; border-top:3px #0075df solid; border-bottom:1px #fff solid; background:#fff; color:#0075df; z-index:2; }

/* Search */
div.search {position:relative; display:block; width:100%; height:auto; border:1px #ccc solid; background-color:#fafafa; padding:5px 5px 5px 5px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
div.search>table {  border-spacing:0; padding:0; }

div.search>table>tbody>tr>td { padding:0; }
div.search>table>tbody>tr>td a { margin:0;}
div.search>table>tbody>tr>td.s_sep8 { width:auto; background:url(/images/dot_search_sep.gif) 9px 0 repeat-y; white-space:nowrap; padding-left:19px;}
div.search>table>tbody>tr>td.s_pad4 { width:auto; padding-left:4px; }
div.search>table>tbody>tr>td.s_pad8 { width:auto; padding-left:8px; }
/* Data Table */
.tblFixed { width:100%; height:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblFixed tbody tr td.line { border:1px #ccc solid; }

/* Default Table */
.tblList { position:relative; width:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblList tbody tr th,
.tblList thead tr th { padding:3px 2px; font-size:9pt; vertical-align:middle; border:1px solid #ccc; white-space:nowrap; overflow:hidden; background-color:#ddd; font-weight:400; text-align:center; color:#000; font-weight:bold; letter-space:-1px;}
.tblList tbody tr td { padding:3px 2px; font-size:9pt; vertical-align:middle; border:1px solid #ccc; text-align:center; color:#666;}
.tblList tbody tr td.tx_right { text-align:right; }
.tblList tbody tr td.tx_left { text-align:left; }
.tblList tbody tr td.tx_bold { font-weight:bold; }
.tblList tbody tr td.tx_fs8 { font-size:8pt;  }
.tblList tbody tr td.tx_fc0 { color:#000;  }
.tblList tbody tr th.bk_eee { background-color:#eee; }
.tblList tbody tr.sep th,
.tblList tbody tr.sep td { border-top:2px #888 solid; }

.tblList tbody tr:hover td { background-color:#f7f7f7; color:#0075df; font-weight:bold;  }


.tblView { position:relative; width:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblView tbody tr th,
.tblView thead tr th { padding:4px 10px; height:26px; font-size:10pt; vertical-align:middle; border:1px solid #ccc; white-space:nowrap; overflow:hidden; background-color:#ddd; font-weight:400; text-align:center; color:#000; font-weight:bold; letter-space:-1px; }
.tblView tbody tr td { padding:4px 10px; font-size:9pt; vertical-align:middle; border:1px solid #ccc !important; white-space:nowrap; overflow:hidden; text-align:left; }
.tblView tbody tr td.tx_right { text-align:right; }
.tblView tbody tr td.tx_center { text-align:center; }



.tblList9 { position:relative; width:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblList9 tbody tr th,
.tblList9 thead tr th { padding:5px 4px; font-size:9pt; vertical-align:middle; border:1px solid #ccc; white-space:nowrap; overflow:hidden; background-color:#ddd; font-weight:400; text-align:center; color:#000; font-weight:bold; letter-space:-1px; }
.tblList9 tbody tr td { padding:4px 4px; font-size:9pt; vertical-align:middle; border:1px solid #ccc !important; white-space:nowrap; overflow:hidden; background-color:#fff; text-align:center; }
.tblList9 tbody tr td.tx_right { text-align:right; }
.tblList9 tbody tr td.tx_left { text-align:left; }
.tblList9 tbody tr:hover td { background-color:#f7f7f7; color:#0075df; font-weight:bold;  }

.tblList9_1 { position:relative; width:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblList9_1 tbody tr th,
.tblList9_1 thead tr th { padding:5px 4px; font-size:9pt; vertical-align:middle; border:1px solid #ccc !important;  background-color:#ddd; font-weight:400; text-align:center; color:#000; font-weight:bold; letter-space:-1px; }
.tblList9_1 tbody tr td { padding:4px 4px; font-size:9pt; vertical-align:middle; border:1px solid #ccc !important; text-align:center; }
.tblList9_1 tbody tr td.tx_right { text-align:right; }
.tblList9_1 tbody tr td.tx_left { text-align:left; }
.tblList9_1 tbody tr:hover td { color:#0075df; font-weight:bold;  }



.tblInput { position:relative; width:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblInput tbody tr th,
.tblInput thead tr th { padding:4px 10px; height:26px; font-size:10pt; vertical-align:middle; border:1px solid #ccc; background-color:#ddd; font-weight:400; text-align:center; color:#000; font-weight:bold; letter-space:-1px; }
.tblInput tbody tr.tx_center td,
.tblInput thead tr.tx_center td { text-align:center;}
.tblInput tbody tr td { padding:4px 10px; height:26px; font-size:10pt; vertical-align:middle; border:1px solid #ccc; text-align:left; }
.tblInput tbody tr td.tx_right { text-align:right; }
.tblInput tbody tr td.tx_left { text-align:left; }
.tblInput tbody tr td.tx_center { text-align:center; }

.tblInput tbody tr td input[type='text'],
.tblInput tbody tr td textarea { margin-top:0px; }

.tblInput1 { position:relative; width:100%; border:none; border-collapse:collapse; table-layout:fixed;}
.tblInput1 tbody tr th,
.tblInput1 thead tr th { padding:2px 2px; font-size:9pt; vertical-align:middle; border:1px solid #ccc; background-color:#ddd; font-weight:400; text-align:center; color:#000; font-weight:bold; letter-space:-1px; }
.tblInput1 tbody tr.tx_center td,
.tblInput1 thead tr.tx_center td { text-align:center;}
.tblInput1 tbody tr td { padding:2px 2px; font-size:9pt; vertical-align:middle; border:1px solid #ccc; text-align:left; }
.tblInput1 tbody tr td.tx_right { text-align:right; }
.tblInput1 tbody tr td.tx_left { text-align:left; }
.tblInput1 tbody tr td.tx_center { text-align:center; }
.tblInput1 tbody tr td input[type='text'],
.tblInput1 tbody tr td textarea { margin-top:0px; }


/*fons_color*/
.blue {color:#0075df !important;}
.black{color:#2b2b2b !important;}
.pink{color:#e90078 !important;}
.gray{color:#747474 !important;}
.red{color:#d52027 !important;}

/* misc */
.m_top0{margin-top:0 !important;}
.m_top5{margin-top:5px !important;}
.m_top10{margin-top:10px !important;}
.m_top15, .margin_top15{margin-top:15px !important;}
.m_top20{margin-top:20px !important;}
.m_top25{margin-top:25px !important;}
.m_top30{margin-top:30px !important;}
.m_top40{margin-top:40px !important;}
.m_top50{margin-top:50px !important;}

.m_bot0{margin-bottom:0 !important;}
.m_bot5{margin-bottom:5px !important;}
.m_bot10{margin-bottom:10px !important;}
.m_bot15{margin-bottom:15px !important;}
.m_bot20{margin-bottom:20px !important;}
.m_bot25{margin-bottom:25px !important;}
.m_bot30{margin-bottom:30px !important;}

.m_left0, .margin_left0{margin-left:0 !important;}
.m_left5{margin-left:5px !important;}
.m_left10{margin-left:10px !important;}
.m_left12{margin-left:12px !important;}
.m_left15{margin-left:15px !important;}
.m_left20{margin-left:20px !important;}
.m_left25{margin-left:25px !important;}
.m_left30{margin-left:30px !important;}

.m_right0{margin-right:0 !important;}
.m_right5{margin-right:5px !important;}
.m_right10{margin-right:10px !important;}
.m_right15{margin-right:15px !important;}
.m_right20{margin-right:20px !important;}
.m_right25{margin-right:25px !important;}
.m_right30{margin-right:30px !important;}

.w_20{width:20px;}
.w_40{width:40px;}
.w_60{width:60px;}
.w_70{width:70px;}
.w_110{width:110px;}
.w_120{width:120px;}
.w_130{width:130px;}
.w_150{width:150px;}
.w_180{width:180px;}
.w_200{width:200px!important; max-width:200px!important;}
.w_300{width:300px;}
.w_400{width:400px;}
.w_810{width:810px;}
.w_100p {width:100%; }

.tx_right { text-align:right; }
.tx_center { text-align:center; }
.tx_bold { font-weight:bold; }
.tx_bold2 { font-weight:bold; font-size:12pt; }

.f_size9 { font-size:9pt; }
.f_size10 { font-size:10pt; }
.f_size11 { font-size:11pt; }
.f_size12 { font-size:12pt; }
.f_size13 { font-size:13pt; }
.f_size14 { font-size:14pt; }
.f_size15 { font-size:15pt; }
.f_size16 { font-size:16pt; }

.ime_disabled { ime-mode:disabled; }
.ime_inactive { ime-mode:inactive; }

.bk_sel { background-color:#ddd; }
.bg_gray { background-color:#ededed; }
.bg_blue { background-color:#d2d9fd; }
.bg_pink { background-color:#fdd5d2;}
.bg_f9 { background-color:#f9f9f9; }
.bg_f7 { background-color:#f7f7f7; }

/* Button Class */
.btn_wrap{width:100%; height:30px; text-align:center; display:inline-block;}


.btn_blue_on{padding:7px 10px; background-color:#0075df; color:#fff;}
.btn_blue {border:1px solid #0075df; color:#0075df; height:32px; padding:5px 15px 6px 15px; background:#fff; font-size:13px; }
.btn_blue:hover{color:#0075df; text-decoration:none;}

.btn_gray{padding:7px 10px; background-color:#747474; color:#fff;}
.btn_gray_big{padding:11px 10px; background-color:#747474; color:#fff; display:inline-block; min-width:100px;}
.btn_gray_small{padding:2px 12px; background-color:#747474; color:#fff; display:inline-block; font-size:9pt;}

.btn_blue_big{padding:11px 10px; background-color:#0075df; color:#fff; display:inline-block; min-width:100px;}
.btn_blue_submit{padding:11px 10px; background-color:#0075df; color:#fff; display:inline-block; min-width:120px; border:none; height:41px; margin-bottom:1px;}
.btn_blue_login{padding:12px 10px; background-color:#0075df; color:#fff; display:inline-block; }
.btn_blue_small{padding:2px 12px; background-color:#0075df; color:#fff; display:inline-block; font-size:9pt;}
.btn_blue_chg{padding:2px 12px; background-color:#739E73; color:#fff; display:inline-block; font-size:9pt;}

.btn_pink_big{padding:11px 10px; background-color:#e90078; color:#fff; display:inline-block; min-width:100px;}
.btn_pink_small{padding:2px 12px; background-color:#e90078; color:#fff; display:inline-block; font-size:9pt;}

.btn_blue_line{padding:7px 10px; border:1px solid #0075df; color:#0075df; display:inline-block; }
.btn_blue_line_small{padding:4px 10px; border:1px solid #0075df; color:#0075df; display:inline-block; }
.btn_gray_line{padding:7px 10px; border:1px solid #747474; color:#747474; display:inline-block; }
.btn_pink_line{padding:7px 10px; border:1px solid #e90078; color:#e90078; display:inline-block; }
.btn_white_line{padding:7px 10px; border:1px solid #fff; color:#fff; display:inline-block; }
.btn_black_line{padding:11px 10px; border:1px solid #2b2b2b; color:#2b2b2b; display:inline-block; }

.big{padding:11px 15px; display:inline-block; max-width:150px; min-width:100px; text-align:center;}
.btn_answer{width:64px; height:22px; padding-top:2px; background-color:#0075df; color:#fff; display:inline-block; font-size:12px; text-align:center;}
.btn_adult{width:64px; height:22px; padding-top:2px; background-color:#e90078; color:#fff; display:inline-block; font-size:12px; text-align:center;}
.btn_search{ border:1px solid #0075df; width:auto; height:28px; padding:3px 15px; background-color:#0075df; color:#fff; font-size:13px; text-align:center; font-weight:bold; cursor:pointer; margin-top:1px;}

.btn_save {border:1px solid #0075df; color:#0075df; height:30px; padding:4px 15px 5px 15px; background:#fff; font-size:13px; cursor:pointer;}
.btn_close {border:1px solid #747474; color:#444; height:30px; padding:4px 15px 5px 15px; background:#fff; font-size:13px; cursor:pointer;}
.btn_delete {border:1px solid #e90078; color:#e90078; height:30px; padding:4px 15px 5px 15px; background:#fff; font-size:13px; cursor:pointer;}


/* 라디오 버튼 */
.checks2 {position:relative;}
.checks2 input[type="radio"] {position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0;}
.checks2 input[type="radio"] + label {display:inline-block; position:relative; padding-left:22px; cursor:pointer; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;}
.checks2 input[type="radio"] + label:before {content:''; position:absolute; left:16px; top:16px; width:14px; height:14px; text-align:center; background:#fff; border:1px solid #767676; border-radius:100%;}
.checks2 input[type="radio"]:checked + label:before {background:#fff; border-color:#767676;}
.checks2 input[type="radio"]:checked + label:after {content:''; position:absolute; top:20px; left:20px; width:8px; height:8px; background:#0075df; border-radius:100%;}



/*paging*/
.paging {width:100%; margin:20px 0 5px 0; text-align:center; display:inline-block; position:relative;}
.paging .paging_btn a{border:none; width:80px; color:#747474;}
.paging .paging_btn a:hover{color:#747474;}
.paging > a { width:auto; min-width:18px; height:24px; border:1px solid #dee1e3; display:inline-block; padding:4px 7px 0 7px; color:#747474; margin-left:-1px;}
.paging > a:hover,
.paging > a.page_on{border-color:#0075df; color:#0075df; position:relative; z-index:33;}
.paging > a.last{min-width:28px;}
.paging > a.first{min-width:28px;}

/* ----------------------------------------------------------------
// Ajax Box
 -----------------------------------------------------------------*/
#box1_div	{ position:fixed; top:0px; left:0px; width:454px; height:100px; display:none; z-index:9999992; border:1px #ccc solid; background:#fff; overflow:auto; padding:10px 10px 10px 10px;}
#ajax_mask	{ position:fixed; top:0px; left:0px; width:100%; height:100%; display:none; z-index:9999990; background:#fff; overflow:hidden; padding:0px 0px 0px 0px; filter: alpha(opacity=60); -khtml-opacity: 0.6; -moz-opacity: 0.6; opacity: 0.6;}
#ajax_div	{ position:fixed; top:0px; left:0px; width:542px; height:100px; display:none; z-index:9999991; background:#fff; overflow:hidden; padding:0px 0px 0px 0px; border:1px #222 solid;}
#ajax_div1	{ position:fixed; top:0px; left:0px; width:454px; height:100px; display:none; z-index:9999991; background:#fff; overflow:hidden; padding:0px 0px 0px 0px; border:1px #222 solid;}
#ajax_div2	{ position:fixed; top:0px; left:0px; width:454px; height:100px; display:none; z-index:9999992; background:#fff; overflow:hidden; padding:0px 0px 0px 0px; border:1px #222 solid;}
#ajax_pop	{ position:absolute; top:0px; left:0px; width:454px; height:100px; display:none; z-index:9999991; overflow:visible; padding:0; margin:0; text-align:center; }
#ajax_menu	{ position:absolute; top:0px; left:0px; width:auto; height:auto; display:none; z-index:9999991; border:1px #aaa solid; background:#f0f0f0; overflow:visible; padding:0px 0px 0px 0px;}
#ajax_wait	{ position:fixed; display:none; top:0px; left:0px; width:100%; height:100%; background:#fff; z-index:9999999; filter: alpha(opacity=80); -khtml-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8; }
.ajax_pop	{ position:absolute; top:0px; left:0px; width:454px; height:100px; display:; z-index:99999999; padding:0; margin:0; background:#fff;overflow:visible; border:1px #222 solid; }
.ajax_div	{ position:fixed; top:0px; left:0px; width:454px; height:100px; display:; z-index:99999999;  padding:0; background:#fff; overflow:visible;}
#plus_wait	{ position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:99999999; padding:0; margin:0; overflow:hidden; background-color:#fff; display:none; text-align:center; margin-top:0px; padding-top:0px; filter: alpha(opacity=80); -khtml-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8;}
#plus_wait img	{ margin-top:0px;}

/* ----------------------------------------------------------------
// popup div
 -----------------------------------------------------------------*/
.pop_title {position:absolute; background:#000; left:0; top:0; right:0; height:45px; width:100%; z-index:3;}
.pop_title ul { float:left; list-style:none; width:100%; margin:0; padding:0;}
.pop_title ul li { list-style:none; width:auto; margin:0; padding:0;}
.pop_title ul li.pop_nm { float:left; color:#fff; font-size:12pt; font-weight:bold; padding-left:20px; padding-top:13px; }
.pop_title ul li.pop_close { float:right; margin-right:12px; padding-top:11px; }
.pop_title ul li.pop_close img { width:20px; height:20px; }

.pop_body {position:absolute; background:#fff; left:0; top:45px; right:0; bottom:50px; height:auto; width:100%; padding:15px; overflow-y:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:1;}
.pop_body1 {position:absolute; background:#fff; left:0; top:45px; right:0; bottom:0; height:auto; width:100%; padding:15px; overflow-y:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:1;}

.pop_btn {position:absolute; background:#ddd; left:0; right:0; bottom:0; height:50px; width:100%; border-top:1px #ccc solid; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:4;}
.pop_btn P { text-align:center; vertical-align:middle; margin-top:11px; }

/* ----------------------------------------------------------------
 sbHolder selectbox jquery
 -----------------------------------------------------------------*/
.sbHolder { position:relative; width:105px; height:26px; line-height:26px; background:#fff; border:1px solid #919399; display:inline-block; zoom:1; *display:inline; padding-left:10px; text-align:left;}
.sbHolder > a { *display:inline-block; color:#444;  }
.sbHolder li { padding-bottom:0px !important; }
.cpBoxTr .sbHolder { width:80% }
.pkBoxTr .sbHolder { width:200px }
.sbToggle { background:url('/images/select-icons.gif') right top no-repeat; display:block; height:26px; outline:none; position:absolute; right:0px; top:0; outline:none; width:100%; }
.sbOptions { background-color:#fff; list-style:none; margin:0; padding:0; position:absolute; width:100%; top:0px; left:0px; z-index:9999; overflow-y:auto; border:1px solid #919399; outline:none; overflow-x:hidden; }
.sbOptions li { padding:0 4px; outline:none; width:100%; }
.sbOptions li:hover { background:#e5e8ea; }
.sbOptions a { display:block; outline:none; padding:0px 2px 0px 5px; font-size:12px; outline:none; width:100%; color:#444; }

.sel40 .sbHolder { width: 40px; }
.sel50 .sbHolder { width: 50px; }
.sel60 .sbHolder { width: 60px; }
.sel70 .sbHolder { width: 70px; }
.sel80 .sbHolder { width: 80px; }
.sel90 .sbHolder { width: 90px; }
.sel110 .sbHolder { width: 110px; }
.sel150 .sbHolder { width: 150px; }
.sel200 .sbHolder { width: 200px; }
.sel250 .sbHolder { width: 250px; }
.sel70p .sbHolder { width: 70%; }

.s_pad8 { padding-left:8px; }
.s_pad4 { padding-left:4px; }

/* Calendar */
#calDiv { position:absolute; top:0px; left:0px; width:310px; height:auto; margin:0; padding:10px 10px 10px 10px; background:#fff;  border:1px #ccc solid; z-index:99999999991; overflow:visible; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; word-wrap:break; word-break:break-all;  }

#tblCalendar { width:100%; table-layout:fixed; border-collapse:separate; border-spacing:2px;}
#tblCalendar tbody tr th { border:1px #ccc solid; width:33px; height:28px; background:#ededed; text-align:center; padding:0; }

#tblCalendar tbody tr td { border:1px #ccc solid; width:30px; height:25px; color:#454545; font-family:"Verdana"; text-align:center; cursor:pointer; padding:0; }
#tblCalendar tbody tr td:hover { font-weight:bold; background:#f1f1f1; }
#tblCalendar tbody tr td.red { color:#D60000; font-weight:normal;}
#tblCalendar tbody tr td.blue { color:#0000D6; font-weight:normal; }
#tblCalendar tbody tr td.nor { color:#454545; font-weight:normal;}
#tblCalendar tbody tr td.today { background:#d7e7fb; font-weight:bold;}

.ul_cal { float:left; list-style:none; margin:0; padding:0; }
.ul_cal li {float:left; list-style:none; margin:0; padding:0; margin-right:10px; margin-bottom:10px; width:300px; height:290px; }
.tblCal { table-layout:fixed; width:100%; }
.tblCal thead tr td { background:#ededed; text-align:center; border:1px #ccc solid; height:35px;}
.tblCal tbody tr td { text-align:center; border:1px #ccc solid; height:35px;}
.aCal { cursor:pointer; }

/* 진행율 Graph */
.graph_wrap { position:relative; width:100%; height:10px; background:#ddd; margin-top:3px; overflow:hidden; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.graph_data { position:relative; width:auto; height:10px; background:#0075df; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.graph_data_red { position:relative; width:auto; height:10px; background:#d52027; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

/* ----------------------------------------------------------------
 기타....
 -----------------------------------------------------------------*/
.fx_title { float:left; width:100%; margin:0; padding:0; display:block; }
.fx_title > li { float:left; list-style:none; margin:0; padding:0; }
.fx_title > li.tx_right { float:right; }
.fx_title > li.tx_bold2 { padding-top:3px; }
.fx_title > li.s_pad12 { padding-left:12px; }
.div_auto { width:100%; height:100%; overflow-y:auto; overflow-x:auto; padding:5px 5px 5px 5px; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.cm_pointer { cursor:pointer; }
.cm_hide {display:none; }



/* 161220 - 퀵메뉴 추가 */
.quick_btn{position:absolute; width:40px; height:40px; z-index:9999; top:5px; right:13px; cursor:pointer}
.quick{position:absolute; top:-12px; right:10px;  z-index:999;}
.quick .close_btn{text-align:right; margin-bottom:5px}
.close_btn img{cursor:pointer}
.quick_table{background-color:#ecf1f6; opacity:.8;}
.quick_table th{font-size:11px; text-align:right; padding:0 11px 0 10px; color:#000}
.quick_table th.tit{font-size:12px; padding:10px 11px 0 10px;}
.quick_table th.tit2{font-size:12px; padding:10px 10px 0 0; text-align:left;}
.quick_table td{font-size:11px; text-align:left; padding:0 10px 0 0; color:#444}
.quick_table td.last{ padding:0 10px 10px 0;}
.quick_table th.last{  padding:0 11px 10px 10px;}


/* 170315 - 엑셀업로드 추가 */
.excel_up_pop{width:100%; position:relative;}
.excel_up_pop h4{background-color:#0075df; color:#fff; font-size:17px; padding:14px 15px;}
.excel_up_pop input{border:0; height:auto; margin-top:-1px; padding:0 0; }
.excel_up_pop .input{border:1px solid #ddd; padding:10px}
.excel_up_pop_in{margin:0 auto}
.excel_up_pop_in td{font-size:14px; padding:0 0 5px 0;}
.excel_up_pop .excel_up_btn{padding-top:25px}

.order_table {border:none !important; margin:0 auto;}
.order_table tr { }
.order_table tr td {padding:0px 2px !important; border:none !important; height:15px !important;}